{% block menu %}
    <nav id="header-menu" class="bg-upperMenu">
        <div class="container-fluid d-flex align-items-center flex-wrap">
            <ul class="nav me-auto">
                <li class="nav-item">
                    <a href="{{ path('homepage') }}" class="text-decoration-none text-white d-none d-lg-inline">
                        <img src="{{ asset('assets/images/apple-touch-icon.png') }}" alt="logo" height="28rem">
                    </a>
                    <button class="navbar-toggler d-lg-none text-white px-2" type="button" data-bs-toggle="offcanvas" data-bs-target="#sidebarOffcanvas" aria-controls="offcanvasNavbar" aria-label="Toggle navigation">
                        <span class="fas fa-bars"></span>
                    </button>
                </li>
            </ul>
            <ul class="nav">
                <li class="nav-item dropdown">
                    <button class="nav-link dropdown-toggle text-white px-1" id="bd-theme" type="button" aria-expanded="true" data-bs-toggle="dropdown" data-bs-display="static" aria-label="Toggle theme (auto)">
                        <span class="fas fa-circle-half-stroke"></span>
                    </button>
                    <ul class="dropdown-menu dropdown-menu-end" aria-labelledby="bd-theme-text" data-bs-popper="static">
                        <li>
                            <button type="button" class="dropdown-item d-flex align-items-center" data-bs-theme-value="light" aria-pressed="false">
                                <span class="fas fa-sun"></span>
                                Light
                                <svg class="bi ms-auto d-none"><use href="#check2"></use></svg>
                            </button>
                        </li>
                        <li>
                            <button type="button" class="dropdown-item d-flex align-items-center" data-bs-theme-value="dark" aria-pressed="false">
                                <span class="fas fa-moon"></span>
                                Dark
                                <svg class="bi ms-auto d-none"><use href="#check2"></use></svg>
                            </button>
                        </li>
                        <li>
                            <button type="button" class="dropdown-item d-flex align-items-center" data-bs-theme-value="auto" aria-pressed="true">
                                <span class="fas fa-circle-half-stroke"></span>
                                Auto
                                <svg class="bi ms-auto d-none"><use href="#check2"></use></svg>
                            </button>
                        </li>
                    </ul>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle text-white" href="#" id="navbarDropdown" role="button"
                       data-bs-toggle="dropdown" aria-expanded="false">
                        {{ app.user.username }}
                    </a>
                    <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <li>
                            <a class="dropdown-item" href="{{ path('changeMyPassword') }}">
                                Cambia password
                            </a>
                        </li>
                        <li>
                            <a class="dropdown-item" href="{{ path('info') }}">
                                Informazioni
                            </a>
                        </li>
                        <li>
                            <hr class="dropdown-divider">
                        </li>
                        <li>
                            <a class="dropdown-item" href="{{ path('logout') }}">
                                Esci
                            </a>
                        </li>
                    </ul>
                </li>
            </ul>
        </div>
    </nav>

{% endblock %}
